<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2008 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permission_read_attachment_label" msgid="6641407731311699536">"讀取電郵附件"</string>
    <string name="permission_read_attachment_desc" msgid="6579059616090100181">"允許應用程式讀取您的電郵附件。"</string>
    <string name="permission_access_provider_label" msgid="977700184037298723">"取覽電郵供應商資料"</string>
    <string name="permission_access_provider_desc" msgid="5338433949655493713">"允許應用程式存取您的電子郵件資料庫，包括收到的郵件、送出的郵件、用戶名稱和密碼。"</string>
    <string name="app_name" msgid="2206468539066258195">"電子郵件"</string>
    <string name="okay_action">"確定"</string>
    <string name="cancel_action">"取消"</string>
    <string name="create_action" msgid="6575946089819721958">"建立新回應"</string>
    <string name="quick_responses_empty_view" msgid="3394094315357455290">"沒有快速回應。"</string>
    <string name="account_settings_action" msgid="589969653965674604">"帳戶設定"</string>
    <string name="mailbox_name_display_inbox" msgid="5093068725739672126">"收件箱"</string>
    <string name="mailbox_name_display_outbox" msgid="8735725798805339414">"寄件箱"</string>
    <string name="mailbox_name_display_drafts" msgid="3552043116466269581">"草稿"</string>
    <string name="mailbox_name_display_trash" msgid="7020792045007681852">"垃圾桶"</string>
    <string name="mailbox_name_display_sent" msgid="6705058612006729985">"已傳送"</string>
    <string name="mailbox_name_display_junk" msgid="1634126984313831675">"垃圾郵件"</string>
    <string name="mailbox_name_display_starred" msgid="8076384721309828453">"已加星號"</string>
    <string name="mailbox_name_display_unread" msgid="1453575937919310339">"未閱讀"</string>
    <string name="debug_title" msgid="1337476992195531309">"除錯"</string>
    <string name="mailbox_list_account_selector_combined_view" msgid="4155918930481733669">"合併檢視"</string>
    <string name="message_compose_fwd_header_fmt" msgid="6193988236722150221">\n\n"-------- 原始郵件 --------\n主旨：<xliff:g id="SUBJECT">%1$s</xliff:g>\n寄件者：<xliff:g id="SENDER">%2$s</xliff:g>\n收件者：<xliff:g id="TO">%3$s</xliff:g>\n副本抄送：<xliff:g id="CC_0">%4$s</xliff:g>\n\n"</string>
    <string name="message_compose_insert_quick_response_list_title" msgid="5836926808818821309">"插入快速回應"</string>
    <string name="message_compose_insert_quick_response_menu_title" msgid="4393288554605333619">"插入快速回應"</string>
    <string name="message_view_attachment_background_load" msgid="7571652141281187845">"在轉寄郵件之前，系統會先下載郵件中一個或多個附件。"</string>
    <string name="message_decode_error" msgid="91396461771444300">"為訊息解碼時發生錯誤。"</string>
    <string name="forward_download_failed_ticker" msgid="2900585518884851062">"無法轉寄一個或多個附件。"</string>
    <string name="forward_download_failed_title" msgid="2043036709913723298">"無法轉寄附件"</string>
    <string name="login_failed_ticker" msgid="4620839194581484497">"<xliff:g id="ACCOUNT_NAME">%s</xliff:g> 登入失敗。"</string>
    <string name="login_failed_title" msgid="1737884069957090004">"無法登入"</string>
    <string name="account_setup_basics_title" msgid="5050895656741229172">"帳戶設定"</string>
    <string name="oauth_authentication_title" msgid="3771260531636603518">"正在要求授權"</string>
    <string name="sign_in_title" msgid="5051852806423550830">"登入"</string>
    <string name="oauth_error_description" msgid="8466102021844409849">"無法驗證"</string>
    <string name="password_warning_label" msgid="1887439537224212124">"電郵地址或密碼不正確"</string>
    <string name="email_confirmation_label" msgid="64258748053106017">"電郵地址："</string>
    <string name="account_setup_basics_headline" msgid="8468280216822264643">"電郵帳戶"</string>
    <string name="accounts_welcome" msgid="7230367425520242593">"只要幾個步驟，便可以設定您的帳戶。"</string>
    <string name="account_setup_basics_email_label" msgid="8701406783555749929">"電郵地址"</string>
    <string name="or_label" msgid="6408695162723653446">"或"</string>
    <string name="sign_in_with_google" msgid="1412668282326928102">"使用 Google 帳戶登入"</string>
    <string name="account_setup_basics_password_label" msgid="784962388753706730">"密碼"</string>
    <string name="password_hint" msgid="4226682910292828279">"密碼"</string>
    <string name="signed_in_with_service_label" msgid="4282359206358453634">"已使用「%s」登入"</string>
    <string name="authentication_label" msgid="914463525214987772">"認證"</string>
    <string name="add_authentication_label" msgid="382998197798081729">"新增驗證"</string>
    <string name="clear_authentication_label" msgid="4750930803913225689">"清除驗證"</string>
    <string name="account_setup_basics_manual_setup_action" msgid="7690861839383362085">"手動設定"</string>
    <string name="account_setup_username_password_toast" msgid="3659744829670065777">"請輸入有效的電郵地址和密碼。"</string>
    <string name="account_duplicate_dlg_title" msgid="3768813340753269695">"重複帳戶"</string>
    <string name="account_duplicate_dlg_message_fmt" msgid="6747351773934787126">"您的「<xliff:g id="DUPLICATE">%s</xliff:g>」帳戶已經使用這個用戶名稱。"</string>
    <string name="account_setup_check_settings_retr_info_msg" msgid="9103280616618316032">"正在擷取帳戶資訊..."</string>
    <string name="account_setup_check_settings_check_incoming_msg" msgid="9196418179524308411">"正在驗證伺服器設定…"</string>
    <string name="account_setup_check_settings_check_outgoing_msg" msgid="9062019904409225329">"正在驗證 SMTP 設定…"</string>
    <string name="account_setup_creating_account_msg" msgid="2898648422471181490">"正在建立帳戶..."</string>
    <string name="account_setup_ab_headline" msgid="1434091698882290052">"確認帳戶類型"</string>
    <string name="account_setup_ab_instructions_format" msgid="6223657094843768202">"您指明 <xliff:g id="EMAIL">%1$s</xliff:g> 使用 <xliff:g id="USERPROTOCOL">%2$s</xliff:g>，但該帳戶使用的可能是 <xliff:g id="PROVIDERPROTOCOL">%3$s</xliff:g>"</string>
    <string name="account_setup_names_headline" msgid="2031978210683887370">"您的帳戶已設定完畢，可以收發電子郵件了！"</string>
    <string name="account_setup_names_account_name_label" msgid="3487538709712378441">"設定帳戶名稱 (非必填)"</string>
    <string name="account_setup_names_user_name_label" msgid="4298006111315033499">"您的姓名 (顯示於外寄郵件)"</string>
    <string name="account_setup_account_type_headline" msgid="3375795537675351389">"帳戶類型"</string>
    <string name="account_setup_account_type_instructions" msgid="968088954656738617">"這是什麼類型的帳戶？"</string>
    <string name="account_setup_incoming_headline" msgid="6232828824446177639">"內送伺服器設定"</string>
    <string name="account_setup_incoming_username_label" msgid="2609699829997945895">"使用者名稱"</string>
    <string name="account_setup_incoming_password_label" msgid="4806105500058512876">"密碼"</string>
    <string name="account_setup_password_subheading" msgid="5930042642982830233">"密碼"</string>
    <string name="account_setup_incoming_server_label" msgid="5409694850973258387">"伺服器"</string>
    <string name="account_setup_incoming_port_label" msgid="402562424498833560">"通訊埠"</string>
    <string name="account_setup_incoming_security_label" msgid="8360505617331971663">"安全類型"</string>
    <string name="account_setup_incoming_security_none_label" msgid="2461510827337484818">"無"</string>
    <string name="account_setup_incoming_security_ssl_trust_certificates_label" msgid="2834386066577239560">"SSL/TLS (接受所有憑證)"</string>
    <string name="account_setup_incoming_security_ssl_label" msgid="5169133414545009342">"SSL/TLS"</string>
    <string name="account_setup_incoming_security_tls_trust_certificates_label" msgid="2281920902104029077">"STARTTLS (接受所有憑證)"</string>
    <string name="account_setup_incoming_security_tls_label" msgid="3892291833944170882">"STARTTLS"</string>
    <string name="account_setup_incoming_delete_policy_label" msgid="2341742235654301690">"從伺服器中刪除電子郵件"</string>
    <string name="account_setup_incoming_delete_policy_never_label" msgid="5777530843489961009">"永不"</string>
    <string name="account_setup_incoming_delete_policy_delete_label" msgid="8677018382715596606">"當我從收件箱刪除時"</string>
    <string name="account_setup_incoming_imap_path_prefix_label" msgid="3531290378620033218">"IMAP 路徑首碼"</string>
    <string name="account_setup_incoming_imap_path_prefix_hint" msgid="206747922689229932">"非必填"</string>
    <string name="account_setup_outgoing_headline" msgid="6638171491109658047">"外寄伺服器設定"</string>
    <string name="account_setup_outgoing_smtp_server_label" msgid="3460163861711242681">"SMTP 伺服器"</string>
    <string name="account_setup_outgoing_port_label" msgid="3735952013505812378">"通訊埠"</string>
    <string name="account_setup_outgoing_security_label" msgid="6473177134731615282">"安全類型"</string>
    <string name="account_setup_outgoing_require_login_label" msgid="5405196721947884033">"要求登入"</string>
    <string name="account_setup_outgoing_username_label" msgid="8844680398828891772">"使用者名稱"</string>
    <string name="account_setup_exchange_certificate_title" msgid="8756785660598838350">"用戶端憑證"</string>
    <string name="account_setup_exchange_select_certificate" msgid="264748505181695915">"選取"</string>
    <string name="account_setup_exchange_use_certificate" msgid="6513687497912094538">"使用用戶端憑證"</string>
    <string name="account_setup_exchange_remove_certificate" msgid="1222387802827919583">"移除"</string>
    <string name="account_setup_exchange_no_certificate" msgid="3569712401698909695">"無"</string>
    <string name="account_setup_exchange_device_id_label" msgid="2306603503497194905">"流動裝置識別碼"</string>
    <string name="account_setup_options_headline" msgid="4810292194395251968">"帳戶選項"</string>
    <string name="account_setup_options_mail_check_frequency_label" msgid="7253305392938373553">"同步處理頻率："</string>
    <string name="account_setup_options_mail_check_frequency_never" msgid="2937664246354067829">"永不"</string>
    <string name="account_setup_options_mail_check_frequency_push" msgid="5511415696925307797">"自動 (預先載入)"</string>
    <string name="account_setup_options_mail_check_frequency_5min" msgid="8929785860545198867">"每 5 分鐘"</string>
    <string name="account_setup_options_mail_check_frequency_10min" msgid="8787901333816702849">"每 10 分鐘"</string>
    <string name="account_setup_options_mail_check_frequency_15min" msgid="7127640170766018765">"每 15 分鐘"</string>
    <string name="account_setup_options_mail_check_frequency_30min" msgid="4223562871143897449">"每 30 分鐘"</string>
    <string name="account_setup_options_mail_check_frequency_1hour" msgid="107706566853925273">"每小時"</string>
    <string name="account_setup_options_notify_label" msgid="3101529443722198112">"收到電郵時通知我"</string>
    <string name="account_setup_options_sync_contacts_label" msgid="5029046373980454714">"保持這個帳戶的通訊錄同步"</string>
    <string name="account_setup_options_sync_calendar_label" msgid="303441956432308807">"保持這個帳戶的日曆同步"</string>
    <string name="account_setup_options_sync_email_label" msgid="468957966555663131">"保持這個帳戶的電郵同步"</string>
    <string name="account_setup_options_background_attachments_label" msgid="4085327585082867216">"連接 Wi-Fi 時自動下載附件"</string>
    <string name="account_setup_failed_dlg_title" msgid="7923577224474005464">"無法完成"</string>
    <string name="account_setup_options_mail_window_label" msgid="4737241149297585368">"同步處理下列位置的電郵"</string>
    <string name="account_setup_options_mail_window_auto" msgid="7407981634952005775">"自動"</string>
    <string name="account_setup_options_mail_window_1day" msgid="7930883294844418428">"前一天"</string>
    <string name="account_setup_options_mail_window_3days" msgid="3435093562391555730">"前三天"</string>
    <string name="account_setup_options_mail_window_1week" msgid="5230695719358085318">"前一星期"</string>
    <string name="account_setup_options_mail_window_2weeks" msgid="1144271277694832921">"前兩星期"</string>
    <string name="account_setup_options_mail_window_1month" msgid="3228265299330513816">"前一個月"</string>
    <string name="account_setup_options_mail_window_all" msgid="4794683936065721438">"全部"</string>
    <string name="account_setup_options_mail_window_default" msgid="5518038139722596598">"使用帳戶預設值"</string>
    <string name="account_setup_failed_dlg_auth_message" msgid="5608549872868036352">"用戶名稱或密碼不正確。"</string>
    <string name="account_setup_autodiscover_dlg_authfail_title" msgid="7551559109838593189">"設定帳戶時發生問題"</string>
    <string name="account_setup_autodiscover_dlg_authfail_message" msgid="4075075565221436715">"確認使用者名稱、密碼和帳戶設定正確無誤。"</string>
    <string name="account_setup_failed_dlg_certificate_message" msgid="4725950885859654809">"無法安全連接伺服器。"</string>
    <string name="account_setup_failed_dlg_certificate_message_fmt" msgid="3451681985727559303">"無法安全連接伺服器。\n(<xliff:g id="ERROR">%s</xliff:g>)"</string>
    <string name="account_setup_failed_certificate_required" msgid="4607859382193244795">"需要用戶端憑證，您要以用戶端憑證連接伺服器嗎？"</string>
    <string name="account_setup_failed_certificate_inaccessible" msgid="4574461885959029072">"憑證無效或無法使用。"</string>
    <string name="account_setup_failed_check_credentials_message" msgid="430054384233036305">"伺服器傳回錯誤，請檢查您的用戶名稱和密碼，然後再試一次。"</string>
    <string name="account_setup_failed_dlg_server_message" msgid="1180197172141077524">"無法連接伺服器。"</string>
    <string name="account_setup_failed_dlg_server_message_fmt" msgid="3889441611138037320">"無法連接伺服器。\n(<xliff:g id="ERROR">%s</xliff:g>)"</string>
    <string name="account_setup_failed_tls_required" msgid="1902309158359287958">"必須使用 TLS，但伺服器不支援。"</string>
    <string name="account_setup_failed_auth_required" msgid="2684010997018901707">"伺服器不支援這些驗證方法。"</string>
    <string name="account_setup_failed_security" msgid="1627240499907011040">"發生安全錯誤，無法連接伺服器。"</string>
    <string name="account_setup_failed_ioerror" msgid="3862689923436539909">"無法連接伺服器。"</string>
    <string name="account_setup_failed_protocol_unsupported" msgid="4973054582044010375">"您輸入的伺服器位址不正確，或是「電子郵件」應用程式不支援伺服器所需的通訊協定版本。"</string>
    <string name="account_setup_failed_access_denied" msgid="2051742796367919026">"您沒有與這部伺服器保持同步的權限。如需瞭解詳細資訊，請與您的伺服器管理員聯絡。"</string>
    <string name="account_setup_security_required_title" msgid="667943309546419435">"遠端安全性管理"</string>
    <string name="account_setup_security_policies_required_fmt" msgid="9029471168291631932">"<xliff:g id="SERVER">%s</xliff:g> 伺服器需要您的授權，才能遠端控制 Android 裝置的一些安全性功能。您要完成這個帳戶的設定程序嗎？"</string>
    <string name="account_setup_failed_security_policies_unsupported" msgid="4619685657253094627">"您的 Android 裝置不支援這台伺服器所需的安全功能，包括：<xliff:g id="ERROR">%s</xliff:g>"</string>
    <string name="disable_admin_warning" msgid="6001542250505146252">"警告：如果停用「電子郵件」應用程式的裝置管理權限，系統將刪除所有需要使用這項權限的電郵帳戶，以及帳戶中的所有電子郵件、通訊錄、日曆活動和其他資料。"</string>
    <string name="account_security_dialog_title" msgid="7003032393805438164">"安全更新"</string>
    <string name="account_security_dialog_content_fmt" msgid="4107093049191103780">"您必須更新 <xliff:g id="ACCOUNT">%s</xliff:g> 的安全設定。"</string>
    <string name="security_unsupported_ticker_fmt" msgid="3249185558872836884">"基於安全要求，系統無法保持「<xliff:g id="ACCOUNT">%s</xliff:g>」帳戶同步。"</string>
    <string name="security_needed_ticker_fmt" msgid="7099561996532829229">"「<xliff:g id="ACCOUNT">%s</xliff:g>」帳戶的安全設定必須加以更新。"</string>
    <string name="security_changed_ticker_fmt" msgid="3823930420292838192">"「<xliff:g id="ACCOUNT">%s</xliff:g>」帳戶已自行更改安全設定，無需任何用戶操作。"</string>
    <string name="security_notification_content_update_title" msgid="6321099538307807621">"必須更新安全設定"</string>
    <string name="security_notification_content_change_title" msgid="615639963487448183">"安全政策已更改"</string>
    <string name="security_notification_content_unsupported_title" msgid="6494791400431198228">"未能符合安全政策"</string>
    <string name="account_security_title" msgid="6072273231606918870">"裝置安全"</string>
    <string name="account_security_policy_explanation_fmt" msgid="2527501853520160827">"<xliff:g id="SERVER">%s</xliff:g> 伺服器需要您的授權，才能遠端控制 Android 裝置的一些安全性功能。"</string>
    <string name="account_setup_failed_dlg_edit_details_action" msgid="8155332642922842729">"編輯詳細資料"</string>
    <string name="password_expire_warning_ticker_fmt" msgid="5543005790538884060">"您必須更改「<xliff:g id="ACCOUNT">%s</xliff:g>」的屏幕上鎖 PIN 或密碼。"</string>
    <string name="password_expire_warning_content_title" msgid="4360288708739366810">"螢幕上鎖密碼即將過期"</string>
    <string name="password_expired_ticker" msgid="3098703963402347483">"您的螢幕上鎖 PIN 或密碼已過期。"</string>
    <string name="password_expired_content_title" msgid="7379094218699681984">"螢幕鎖定密碼已過期"</string>
    <string name="password_expire_warning_dialog_title" msgid="4901499545146045672">"螢幕上鎖密碼即將過期"</string>
    <string name="password_expire_warning_dialog_content_fmt" msgid="1093389293050776319">"您必須盡快更改屏幕上鎖 PIN 或密碼，否則 <xliff:g id="ACCOUNT">%s</xliff:g> 的資料將被清除，要立即更改嗎？"</string>
    <string name="password_expired_dialog_title" msgid="7275534155170185252">"螢幕鎖定密碼已過期"</string>
    <string name="password_expired_dialog_content_fmt" msgid="8322213184626443346">"<xliff:g id="ACCOUNT">%s</xliff:g> 的資料已從您的裝置中清除，如要還原這些資料，請更改屏幕上鎖 PIN 或密碼，要立即更改嗎？"</string>
    <string name="account_settings_exit_server_settings" msgid="4232590695889111419">"要丟棄尚未儲存的變更嗎？"</string>
    <string name="account_settings_background_attachments_label" msgid="3552681465680701047">"下載附件"</string>
    <string name="account_settings_background_attachments_summary" msgid="8801504001229061032">"經由 Wi-Fi 自動下載最新郵件的附件"</string>
    <string name="account_settings_notify_label" msgid="8621226576645167987">"電子郵件通知"</string>
    <string name="account_settings_summary" msgid="4733776978291376161">"同步處理頻率和通知等其他設定"</string>
    <string name="account_settings_notify_summary" msgid="88560545461159120">"收到電郵時傳送通知"</string>
    <string name="account_settings_mail_check_frequency_label" msgid="4107847714594035131">"同步頻率"</string>
    <string name="account_settings_incoming_label" msgid="3793314460723296874">"收件設定"</string>
    <string name="account_settings_incoming_summary" msgid="7521181981008371492">"使用者名稱、密碼和其他內送伺服器設定"</string>
    <string name="account_settings_outgoing_label" msgid="4997504719643828381">"外寄設定"</string>
    <string name="account_settings_outgoing_summary" msgid="1884202151340479161">"用戶名稱、密碼和其他外寄伺服器設定"</string>
    <string name="account_settings_enforced_label" msgid="7005050362066086119">"強制執行的政策"</string>
    <string name="account_settings_enforced_summary" msgid="1668581504445370253">"無"</string>
    <string name="account_settings_unsupported_label" msgid="7286722617178322465">"不支援的政策"</string>
    <string name="account_settings_unsupported_summary" msgid="1980825746966562221">"無"</string>
    <string name="account_settings_retry_label" msgid="8605492340808650923">"嘗試保持同步"</string>
    <string name="account_settings_retry_summary" msgid="2598065993718592906">"輕觸這裡即可保持這個帳戶同步"</string>
    <string name="account_settings_description_label" msgid="2073736045984411004">"帳戶名稱"</string>
    <string name="account_settings_name_label" msgid="8230436030850457988">"您的姓名"</string>
    <string name="account_settings_edit_quick_responses_label" msgid="6105791335935883199">"快速回應"</string>
    <string name="account_settings_edit_quick_responses_summary" msgid="5406599402930290682">"編輯您撰寫電郵時經常插入的文字"</string>
    <string name="account_settings_notifications" msgid="2842952349214972116">"通知設定"</string>
    <string name="account_settings_data_usage" msgid="6400715160238559711">"數據用量"</string>
    <string name="account_settings_policies" msgid="5972183883466873359">"安全政策"</string>
    <string name="system_folders_title" msgid="7161311881709109736">"系統資料夾"</string>
    <string name="system_folders_trash_title" msgid="3190927115504713123">"垃圾桶資料夾"</string>
    <string name="system_folders_trash_summary" msgid="2583143581531897068">"選取您伺服器的垃圾桶資料夾"</string>
    <string name="system_folders_trash_dlg" msgid="353701568340939392">"選取您伺服器的垃圾桶資料夾"</string>
    <string name="system_folders_sent_title" msgid="8792934374188279309">"寄件備份資料夾"</string>
    <string name="system_folders_sent_summary" msgid="4252740721870748375">"選取您伺服器的寄件備份資料夾"</string>
    <string name="system_folders_sent_dlg" msgid="818944260541160146">"選取您伺服器的寄件備份資料夾"</string>
    <string name="edit_quick_response_dialog" msgid="3048014284772648575">"快速回應"</string>
    <string name="save_action" msgid="5740359453077441466">"儲存"</string>
    <string name="account_settings_sync_contacts_enable" msgid="2642448079273767521">"同步處理聯絡人"</string>
    <string name="account_settings_sync_contacts_summary" msgid="1716022682035150630">"同步處理這個帳戶的通訊錄"</string>
    <string name="account_settings_sync_calendar_enable" msgid="3172491863244160828">"同步處理日曆"</string>
    <string name="account_settings_sync_calendar_summary" msgid="411960248618953311">"保持這個帳戶的日曆活動同步"</string>
    <string name="account_settings_sync_email_enable" msgid="7135765408226471860">"同步處理電子郵件"</string>
    <string name="account_settings_sync_email_summary" msgid="71710510041953351">"同步處理這個帳戶的電子郵件"</string>
    <string name="label_notification_vibrate_title" msgid="140881511322826320">"震動"</string>
    <string name="account_settings_ringtone" msgid="2238523918221865167">"選擇鈴聲"</string>
    <string name="account_settings_servers" msgid="3386185135392642067">"伺服器設定"</string>
    <string name="mailbox_settings_activity_title" msgid="2196614373847675314">"同步處理選項"</string>
    <string name="mailbox_settings_activity_title_with_mailbox" msgid="5547676392298186906">"同步處理選項 (<xliff:g id="MAILBOXX_NAME">%s</xliff:g>)"</string>
    <string name="mailbox_settings_sync_enabled_label" msgid="7723413381707277856">"同步處理此資料夾"</string>
    <string name="mailbox_settings_sync_enabled_summary" msgid="742233465207750578">"連線時會下載郵件"</string>
    <string name="mailbox_settings_mailbox_sync_window_label" msgid="7027516982341382326">"同步處理天數"</string>
    <string name="provider_note_t_online" msgid="1596701148051980218">"在設定此電郵帳戶之前，請先登上 T-Online 網站，設定 POP3 電郵收發功能的密碼。"</string>
    <string name="exchange_name_alternate" msgid="293118547772095111">"Microsoft Exchange ActiveSync"</string>
    <string name="system_account_create_failed" msgid="2248313263003927725">"無法建立帳戶，請再試一次。"</string>
    <string name="device_admin_label" msgid="3335272972461391415">"電郵"</string>
    <string name="device_admin_description" msgid="4299378570982520839">"啟用伺服器專用安全性政策"</string>
    <string name="policy_dont_allow_camera" msgid="8821533827628900689">"不允許使用裝置相機"</string>
    <string name="policy_require_password" msgid="3556860917024612396">"需要裝置密碼"</string>
    <string name="policy_password_history" msgid="9001177390979112746">"限制重用最近用過的密碼"</string>
    <string name="policy_password_expiration" msgid="1287225242918742275">"強制密碼到期"</string>
    <string name="policy_screen_timeout" msgid="3499201409239287702">"要求裝置在閒置時鎖定屏幕"</string>
    <string name="policy_calendar_age" msgid="6469328498345236120">"限制同步的日曆活動數量"</string>
    <string name="policy_email_age" msgid="3521941976575225050">"限制同步的電郵數量"</string>
    <string name="quick_1" msgid="9130521670178673190">"謝謝您！"</string>
    <string name="quick_2" msgid="8611591278119481491">"這主意不錯！"</string>
    <string name="quick_3" msgid="8070999183033184986">"我稍後看過再回覆您。"</string>
    <string name="quick_4" msgid="216066940197616025">"開會討論吧。"</string>
    <string name="confirm_response" msgid="6764021931370809514">"正在傳送回應..."</string>
    <string name="imap_name" msgid="8285222985908214985">"個人 (IMAP)"</string>
    <string name="pop3_name" msgid="6653484706414263493">"個人 (POP3)"</string>
    <string name="trash_folder_selection_title" msgid="686039558899469073">"選取 <xliff:g id="ACCOUNT">%s</xliff:g> 的伺服器垃圾桶資料夾"</string>
    <string name="sent_folder_selection_title" msgid="9207482909822072856">"選取 <xliff:g id="ACCOUNT">%s</xliff:g> 的伺服器寄件備份資料夾"</string>
    <string name="account_waiting_for_folders_msg" msgid="8848194305692897677">"正在載入資料夾清單…"</string>
    <string name="no_quick_responses" msgid="8716297053803961304">"沒有可用的回應"</string>
    <string name="gmail_name" msgid="2099786953868369991">"Gmail"</string>
    <string name="folder_sync_settings_pref_title" msgid="349478353401667107">"資料夾同步處理設定"</string>
    <string name="default_signature">發自我的保千里·打令VR手機</string>
</resources>
